Puthagam WebApp Issues - Bug #5142

Play/pause the chapter > it stops playing if i want to listen again the played chapters.
11/10/2022 12:27 PM - Shubham J

Status: Closed Start date: 11/10/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.) it stops playing if i want to listen again the played chapters.
https://www.screencast.com/t/wcswfGDxNTH

History

#1 - 11/10/2022 12:34 PM - Shubham J

- Subject changed from Play/pause the chapter > it stops when playing the next chapter. to Play/pause the chapter > it stops playing if i want to listen
again the played chapters.

- Description updated

#2 - 12/15/2022 06:45 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/19/2022 01:08 PM - Shubham J

- Status changed from Resolved to Closed
